/* main.css */
.nivo-caption { margin: 0; padding: 50px 130px 30px; color: #fff;
                /* background: url('../img/bg-slider-caption.png') 0 0 no-repeat; */
                width: 412px; position: absolute; bottom: 0; right: 30px; left: 0; }

/* new_slider.css */
/* zrusen cerveny pulkruh ze slideshow */
#new_carousel .cycle-slideshow li .caption {
    background: none;
}
/* zrusen cerveny krouzek na strankovani slideru */
#new_carousel .slider_pagination li.cycle-pager-active {
    border: none
}

label { 
     font-weight: normal;
}

